<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_AddPlayerVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="f9C-Bz-ldZ" id="HKK-5l-LsT"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="f9C-Bz-ldZ">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q5S-UO-5Ch">
                    <rect key="frame" x="20" y="59" width="40" height="40"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="Twn-LZ-60t"/>
                        <constraint firstAttribute="width" constant="40" id="jne-Ss-pgu"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Recommend my wallpaper" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8ix-Tu-TpG">
                    <rect key="frame" x="93.666666666666686" y="68.666666666666671" width="206" height="20.666666666666671"/>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="wT7-uV-4u8">
                    <rect key="frame" x="20" y="109.33333333333331" width="353" height="120"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="3c6-66-2Os"/>
                    </constraints>
                    <color key="textColor" systemColor="labelColor"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                </textView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="add_s" translatesAutoresizingMaskIntoConstraints="NO" id="gvf-Lg-vPP">
                    <rect key="frame" x="65" y="309.33333333333331" width="60" height="60"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="60" id="Yia-3M-phq"/>
                        <constraint firstAttribute="height" constant="60" id="uWh-0o-bs0"/>
                    </constraints>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="PI4-1x-gN9">
                    <rect key="frame" x="20" y="239.33333333333337" width="150" height="200"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="150" id="jT4-43-xOi"/>
                        <constraint firstAttribute="height" constant="200" id="oeM-o4-w1k"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XcR-29-QsU">
                    <rect key="frame" x="20" y="239.33333333333337" width="150" height="200"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="200" id="Oun-48-jxl"/>
                        <constraint firstAttribute="width" constant="150" id="ohH-DC-FgE"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Sz5-1j-Mbd">
                    <rect key="frame" x="20" y="499.33333333333326" width="353" height="50"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="YPD-Rl-6lM"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="sure">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Yb6-2I-07d"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Q5S-UO-5Ch" firstAttribute="leading" secondItem="Yb6-2I-07d" secondAttribute="leading" constant="20" id="3VJ-3B-AZw"/>
                <constraint firstItem="8ix-Tu-TpG" firstAttribute="centerX" secondItem="f9C-Bz-ldZ" secondAttribute="centerX" id="4f4-5W-i5d"/>
                <constraint firstItem="gvf-Lg-vPP" firstAttribute="centerX" secondItem="PI4-1x-gN9" secondAttribute="centerX" id="BVK-UP-7aa"/>
                <constraint firstItem="XcR-29-QsU" firstAttribute="leading" secondItem="Yb6-2I-07d" secondAttribute="leading" constant="20" id="ERC-o9-rtq"/>
                <constraint firstItem="wT7-uV-4u8" firstAttribute="top" secondItem="8ix-Tu-TpG" secondAttribute="bottom" constant="20" id="EyE-MY-Wef"/>
                <constraint firstItem="gvf-Lg-vPP" firstAttribute="centerY" secondItem="PI4-1x-gN9" secondAttribute="centerY" id="GDe-yf-jr7"/>
                <constraint firstItem="XcR-29-QsU" firstAttribute="top" secondItem="wT7-uV-4u8" secondAttribute="bottom" constant="10" id="Kbi-QD-edL"/>
                <constraint firstItem="PI4-1x-gN9" firstAttribute="leading" secondItem="Yb6-2I-07d" secondAttribute="leading" constant="20" id="Lt8-Kh-q1X"/>
                <constraint firstItem="wT7-uV-4u8" firstAttribute="leading" secondItem="Yb6-2I-07d" secondAttribute="leading" constant="20" id="O0F-rF-0eK"/>
                <constraint firstItem="Sz5-1j-Mbd" firstAttribute="top" secondItem="PI4-1x-gN9" secondAttribute="bottom" constant="60" id="ONk-v0-hCG"/>
                <constraint firstItem="Yb6-2I-07d" firstAttribute="trailing" secondItem="Sz5-1j-Mbd" secondAttribute="trailing" constant="20" id="XMX-pj-E7S"/>
                <constraint firstItem="Sz5-1j-Mbd" firstAttribute="leading" secondItem="Yb6-2I-07d" secondAttribute="leading" constant="20" id="ZAo-g5-jCr"/>
                <constraint firstItem="8ix-Tu-TpG" firstAttribute="centerY" secondItem="Q5S-UO-5Ch" secondAttribute="centerY" id="bny-Xa-Ywf"/>
                <constraint firstItem="PI4-1x-gN9" firstAttribute="top" secondItem="wT7-uV-4u8" secondAttribute="bottom" constant="10" id="jml-2u-QdW"/>
                <constraint firstItem="Q5S-UO-5Ch" firstAttribute="top" secondItem="Yb6-2I-07d" secondAttribute="top" id="o2C-Dv-gDL"/>
                <constraint firstItem="Yb6-2I-07d" firstAttribute="trailing" secondItem="wT7-uV-4u8" secondAttribute="trailing" constant="20" id="wGD-Ic-Nq9"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <image name="add_s" width="48" height="48"/>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
